﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.6.30114.105
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GraphQlContentApi", "GraphQlContentApi\GraphQlContentApi.csproj", "{AF347EE0-5C2F-4D05-B5EC-A74235998B82}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AF347EE0-5C2F-4D05-B5EC-A74235998B82}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AF347EE0-5C2F-4D05-B5EC-A74235998B82}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AF347EE0-5C2F-4D05-B5EC-A74235998B82}.Debug|x64.ActiveCfg = Debug|Any CPU
		{AF347EE0-5C2F-4D05-B5EC-A74235998B82}.Debug|x64.Build.0 = Debug|Any CPU
		{AF347EE0-5C2F-4D05-B5EC-A74235998B82}.Debug|x86.ActiveCfg = Debug|Any CPU
		{AF347EE0-5C2F-4D05-B5EC-A74235998B82}.Debug|x86.Build.0 = Debug|Any CPU
		{AF347EE0-5C2F-4D05-B5EC-A74235998B82}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AF347EE0-5C2F-4D05-B5EC-A74235998B82}.Release|Any CPU.Build.0 = Release|Any CPU
		{AF347EE0-5C2F-4D05-B5EC-A74235998B82}.Release|x64.ActiveCfg = Release|Any CPU
		{AF347EE0-5C2F-4D05-B5EC-A74235998B82}.Release|x64.Build.0 = Release|Any CPU
		{AF347EE0-5C2F-4D05-B5EC-A74235998B82}.Release|x86.ActiveCfg = Release|Any CPU
		{AF347EE0-5C2F-4D05-B5EC-A74235998B82}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
